@charset "utf-8";

/* CSS Document */



@font-face {

    font-family: RobotoHeading;

    src: url(../fonts/Roboto-Light.ttf) format("truetype");

}

@font-face {

    font-family: AbelPara;

    src: url(../fonts/Abel-Regular.ttf) format("truetype");

}







/* Default */

body {

	overflow-x: hidden;

}

h1, h2, h3, h4, h5, h6, td {

	font-family: RobotoHeading;

	font-weight: bold;

}

p, ul li, a, input, button, textarea, select, label, th {

	font-family: AbelPara;

	font-size: 18px;

}

img {

	max-width:100%;

	max-height:100%;

}

a:focus {

	outline: none;

	text-decoration: none;

}









/* Scrollbar */

::-webkit-scrollbar {

    width: 7px;

}

::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 

	box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

    -webkit-border-radius: 1px;

    border-radius: 1px;

}

::-webkit-scrollbar-thumb {

    -webkit-border-radius: 1px;

    border-radius: 1px;

    background: rgba(0,0,0,0.5); 

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);

	box-shadow: inset 0 0 6px rgba(0,0,0,0.5)

}

::-webkit-scrollbar-thumb:window-inactive {

	background: rgba(255,0,0,0.4); 

}









/* Constants */

.inline {

	display: inline-block;

	vertical-align: middle;

}

.vcenter {

	display: inline-block;

	vertical-align: middle;

	float: none;

}

.vtop {

	display: inline-block;

	vertical-align: top;

	float: none;

}

.full {

	padding-left: 0;

	padding-right: 0;

}

@media (max-width: 767px) {

	.text-left {

		text-align: center;

	}

    .text-right {

		text-align: center;

	}

}

.shadow {

	text-shadow: 0 5px 10px rgba(89,47,143, 0.33);

}

.success {

	color: green !important;

}

.error {

	color: red !important;

}

.first-color {

	color: #17366d; 

}

.second-color {

	color: #4aae56;

}







/* Header */

.header {

	width: 100%;

    z-index: 9030;

    background: rgba(255,255,255,0.70);

    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.05);

    box-shadow: 0 3px 3px rgba(0,0,0,0.05);

    position: relative;

	-webkit-transition: all 0.5s ease;

  	-moz-transition: position 10s;

  	-ms-transition: position 10s;

  	-o-transition: position 10s;

  	transition: all 0.5s ease;

}

.header img {

	margin-top: 5px;

}

.fixed {

    position: fixed;

    top: 0;

	left: 0;

    width: 100%;

	animation: smoothScroll 1s forwards;

}

@keyframes smoothScroll {

	0% {

		transform: translateY(-40px);

	}

	100% {

		transform: translateY(0px);

	}

}







/* Mega Menu */

.header .navbar {

	margin-bottom: 0 !important;

}

.header .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

	color: #17366d !important;

    background-color: transparent !important;

}

.navbar-default {

	color: #fff;

	background-color: transparent;

	border: none;

}

@media (max-width: 767px) {

	.navbar-default {

		color: #fff;

		background-color: #FFFFFF;

		border: none;

	}

}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #17366d !important;
}
.navbar-default .navbar-toggle {
	border-color: #17366d !important;
}

.load-anim {

	position: relative;

}

.load-anim:last-child {

  	margin-right: 0;

}

.load-anim:after {

	content: '';

	display: block;

	margin: auto;

	height: 3px;

	width: 0px;

	background: transparent;

	transition: width .5s ease, background-color .5s ease;

}

.load-anim:hover:after {

	width: 100%;

	background: #000000;

}

.navbar-default .navbar-nav > li > a {

	color: #000000;

	font-weight: bold;

}

#header .navbar-default .navbar-nav > li > a {

	color: #000000 !important;

	font-weight: bold;

}

.navbar-default .navbar-nav > .dropdown > a .caret {

	border-top-color: #000000;

    border-bottom-color: #000000;

}

.navbar-default .navbar-brand {

	color: #17366d;

}

.menu-large {

  	position: static !important;

}

.megamenu {

  	padding: 20px 0px;

  	width:100%;

}

.megamenu .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {

	color: #CCCCCC !important;

}

.megamenu> li > ul {

  	padding: 0;

  	margin: 0;

}

.megamenu> li > ul > li {

  	list-style: none;

}

.megamenu> li > ul > li > a {

  	display: block;

  	padding: 3px 0;

  	clear: both;

  	font-weight: normal;

  	line-height: 1.428571429;

  	color: #333333;

  	white-space: normal;

}

.megamenu> li ul > li > a:hover,

.megamenu> li ul > li > a:focus {

  	text-decoration: none;

  	color: #CCCCCC;

  	background-color: #f5f5f5;

}

.megamenu.disabled > a,

.megamenu.disabled > a:hover,

.megamenu.disabled > a:focus {

  	color: #999999;

}

.megamenu.disabled > a:hover,

.megamenu.disabled > a:focus {

  	text-decoration: none;

  	background-color: transparent;

  	background-image: none;

  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

  	cursor: not-allowed;

}

.megamenu.dropdown-header {

  	color: #428bca;

  	font-size: 18px;

}

@media (max-width: 768px) {

  .megamenu{

    margin-left: 0 ;

    margin-right: 0 ;

  }

  .megamenu> li {

    margin-bottom: 30px;

  }

  .megamenu> li:last-child {

    margin-bottom: 0;

  }

  .megamenu.dropdown-header {

    padding: 3px 15px !important;



  }

  .navbar-nav .open .dropdown-menu .dropdown-header{

	color:#fff;

  }

}

.megamenu .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

	color: #000000 !important;

}

.megamenu .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {

	color: #000000 !important;

}

.megamenu .navbar-default .navbar-nav>li>a {

	color: #000000 !important;

}

.mega-menu .navbar {

	margin-bottom: 0 !important;

}







/* Footer */

.footer {

	background: #17366d;

	color: #FFFFFF;

	padding: 20px 0 10px 0;

	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.05);

    box-shadow: 0 3px 3px rgba(0,0,0,0.05);

}

.footer .col-xs-12 {

	margin: 10px 0 10px 0;

}

.social {

	margin-bottom: 10px;

}

.social a {

	padding: 0 10px 0 10px;

	color: #FFFFFF;

}

.social .fa-facebook-official:hover {

	color: #3B5998;

}

.social .fa-google-plus-official:hover {

	color: #DB4437;

}

.social .fa-twitter:hover {

	color: #1DA1F2;

}
.footer .enquiry a {
	color: #FFFFFF;
	padding: 10px;
	border: 1px solid #FFFFFF;
	margin: 0 10px;
	background: #17366D;
	font-weight: bold;
}
.footer .enquiry a:hover {
	color: #17366D;
	text-decoration: none;
	background: #FFFFFF;
}






/* Section */

.section {

	background: #4AAE56;

	color: #FFFFFF;

	padding: 20px 0 30px 0;

}

.single-box {

	cursor: pointer;

}

.single-box:hover h1 {

	color: #4aae56;

}







/* hr */

hr {

	width: 150px;

	border-bottom: 3px solid #17366d;

}









/* Gradient */

.gradient {

	color: #FFFFFF;

	background: #1966B2; /* For browsers that do not support gradients */    

    background: -webkit-linear-gradient(left, #1966B2 , #49AD55); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(right, #1966B2, #49AD55); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(right, #1966B2, #49AD55); /* For Firefox 3.6 to 15 */

    background: linear-gradient(to right, #1966B2 , #49AD55); /* Standard syntax (must be last) */

}

.gradient h1 {

	margin-top: 30px;

}

.gradient p {

	margin-bottom: 30px;

}







/* Contents */

.content h3:after {

	content: '';

    display: block;

    width: 100%;

    height: 1px;

    background: #17366d;

    margin: 12px 0 0;

}

.content .link-right {

	list-style: none;

	padding: 0 5px 0 5px;

}

.content .link-right li {

	padding: 10px;

	font-weight: bold;

}

.content .link-right li a.active {

	color: #1966B2 !important;

}

.content .link-right li a {

	display: block;

	color: #000000;

}

.content .link-right li a:hover {

	text-decoration: none;

}

.content .link-right li:hover {

	background: #f6f6f6;

}

.content .link-right li a:before {

	font-family: 'FontAwesome';

    content: '\f104';

    color: #4AAE56;

    display: block;

    padding: 0 10px 8px 0;

    float: left;

}

.content .nav-tabs {

	border-bottom: 1px solid #4AAE56;

}

.content .nav-tabs>li>a {

	color: #000000;

	border-bottom: 1px solid #4AAE56;

}

.content .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {

	color: #FFFFFF;

    background-color: #4AAE56;

}

.content .tab-content .tab-pane {

	margin-top: 20px;

}

.content .form-group input, .content .form-group textarea, .content .form-group select {

	border: 1px solid #1966B2 !important;

}

.content .form-group input:focus, .content .form-group textarea:focus, .content .form-group select:focus {

	border: 1px solid #4AAE56 !important;

}







/* Logo */

.logo-home {
	position: absolute;

	z-index: 2300;

	top: 50%;


}
#welcome {

	position: absolute;

	z-index: 2300;

	top: 80%;

	padding-left: 20px;
	
	width: 100%;
	text-align: center;

}
.logo-home-other {
	position: absolute;

	z-index: 2300;

	top: 10%;

}

@media (max-width: 767px) {

	.logo-home {

		position: relative;

		text-align: center;

		margin-top: 20%;

	}
	#welcome {

		position: relative;

		text-align: center;

		margin-top: -40%;
		width: 100%;
	}
	.logo-home-other {
		position: relative;

		text-align: center;

		margin-top: 20%;
	}
}
@media screen and (max-width: 1600px) and (min-width: 1440px) {
	.logo-home {
		position: absolute;

		z-index: 2300;

		top: 40%;


	}
	#welcome {

		position: absolute;

		z-index: 2300;

		top: 60%;

		padding-left: 20px;

		width: 100%;
		text-align: center;

	}
}
@media screen and (max-width: 1920px) and (min-width: 1680px) {
	.logo-home {
		position: absolute;

		z-index: 2300;

		top: 25%;


	}
	#welcome {

		position: absolute;

		z-index: 2300;

		top: 45%;

		padding-left: 20px;

		width: 100%;
		text-align: center;

	}
}



/* Left box */
.left-box {
	padding: 10px 0;
}







/* Right Box */

.right-box {

	background: #E9E9E9;

	padding: 10px;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

}

.right-box ul {

	list-style: none;

	padding: 0 5px 0 5px;

}

.right-box ul li {

	padding: 5px 10px;

	font-size: 16px;

}

.right-box ul li:hover {

	background: #f6f6f6;

}

.right-box ul li:before {

	font-family: 'FontAwesome';

    content: '\f104';

    color: #17366d;

    display: block;

    padding: 0 10px 8px 0;

    float: left;

}







/* Text on hover */

.wrapper .text {

	position:relative;

	bottom:50px;

	visibility:hidden;

}

.wrapper:hover .text {

	visibility:visible;

	color: #FFFFFF;

	text-align: center;

	background: rgba(0,0,0,0.50);

	text-decoration: none;

}



/* Back */
.back {
	background: url(../images/s3.jpg) no-repeat;
	background-size: cover;
	padding: 300px 0px 20px;
}




#welcome h1 {
	color: #FFFFFF !important;
	background: #025FAD; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #133068 , #015EAC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #133068, #015EAC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #133068, #015EAC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #133068 , #015EAC); /* Standard syntax */
	display: inline-block;
	padding: 10px 30px;
	border-radius: 5px;
}
#welcome hr {
	border-bottom: 3px solid #025FAD;
	border-top: 1px solid #025FAD;
	background: #FFFFFF;
}